<style>

  .fix{}

  :root
    {
    --corForte:#e40e41; --corFraco:#FFEDED; --corFundo:#FFEDED;
    --branco:#ffffff; --cinzaClaro: #f0f0f0; --cinza: #CCCCCC; --cinzaEscuro: #6D6E6F; --preto: #333333;
    --invertForte:12%; --sepiaForte:78%; --saturateForte:6990%; --huerotateForte:352deg; --brightnessForte:105%; --contrastForte:84%;
    --invertFraco:79%; --sepiaFraco:2%; --saturateFraco:1591%; --huerotateFraco:305deg; --brightnessFraco:117%; --contrastFraco:107%;
    --invertBranco:100%; --sepiaBranco:0%; --saturateBranco:7491%; --huerotateBranco:23deg; --brightnessBranco:110%; --contrastBranco:97%;
    --corD:#fe2449; --corI:#fca704; --corC:#16b8e7; --corA:#5cb85c;
    --corLA:#fe2449; --corLQ:#fca704; --corLP:#16b8e7; --corLS:#5cb85c; ; --corLT:#FF1493;

    --corE1:#EFAF48; 
    --corE2:#EAE13D; 
    --corE3:#CAE06E; 
    --corE4:#61C191; 
    --corE5:#5EB9DE; 
    --corE6:#BF5CFF; 
    --corE7:#ED5492; 
    --corE8:#ED5656; 
    --corE9:#ED8856; 

    }

  body {padding-top:40px; background-color:var(--corFundo); color:var(--cinzaEscuro); 
        min-height:100vh; -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none;
        -moz-user-select: none; -ms-user-select: none; user-select: none;
       }
  
  table {width:100%;}
  span {font-size:13px; color:var(--cinzaEscuro);}
  textarea {padding:2px 5px 2px 5px !important;}
   
  a {display:inline; color:var(--corForte); text-decoration:none;}
  a:hover {color:var(--corForte); font-weight:bold; text-decoration:none;}
  a i:hover {-webkit-transform: scale(1.2);  }

  img[cor="forte"] {width:100%; filter: invert(var(--invertForte)) sepia(var(--sepiaForte)) saturate(var(--saturateForte)) hue-rotate(var(--huerotateForte)) brightness(var(--brightnessForte)) contrast(var(--contrastForte));}

  .corFundoForte {background-color:var(--corForte);}
  .corImagemForte {filter: invert(var(--invertForte)) sepia(var(--sepiaForte)) saturate(var(--saturateForte)) hue-rotate(var(--huerotateForte)) brightness(var(--brightnessForte)) contrast(var(--contrastForte));}
  .corFonteForte {color:var(--corForte);}
  .corFundoFraco {background-color:var(--corFraco);}
  .corImagemFraco {filter: invert(var(--invertFraco)) sepia(var(--sepiaFraco)) saturate(var(--saturateFraco)) hue-rotate(var(--huerotateFraco)) brightness(var(--brightnessFraco)) contrast(var(--contrastFraco));}
  .corImagemBranco {filter: invert(var(--invertBranco)) sepia(var(--sepiaBranco)) saturate(var(--saturateBranco)) hue-rotate(var(--huerotateBranco)) brightness(var(--brightnessBranco)) contrast(var(--contrastBranco));}
  .corFontePreto {color: var(--preto) !important;}
  .corFonteBranco {color: var(--branco) !important;}

  .corD {color:var(--corD);} .corFundoD {background-color:var(--corD);}
  .corI {color:var(--corI);} .corFundoI {background-color:var(--corI);}
  .corC {color:var(--corC);} .corFundoC {background-color:var(--corC);}
  .corA {color:var(--corA);} .corFundoA {background-color:var(--corA);}

  .corLA {color:var(--corLA);} .corFundoLA {background-color:var(--corLA);}
  .corLQ {color:var(--corLQ);} .corFundoLQ {background-color:var(--corLQ);}
  .corLP {color:var(--corLP);} .corFundoLP {background-color:var(--corLP);}
  .corLS {color:var(--corLS);} .corFundoLS {background-color:var(--corLS);}
  .corLT {color:var(--corLT);} .corFundoLT {background-color:var(--corLT);}

  .corE1 {color:var(--corE1);} .corFundoE1 {background-color:var(--corE1);}
  .corE2 {color:var(--corE2);} .corFundoE2 {background-color:var(--corE2);}
  .corE3 {color:var(--corE3);} .corFundoE3 {background-color:var(--corE3);}
  .corE4 {color:var(--corE4);} .corFundoE4 {background-color:var(--corE4);}
  .corE5 {color:var(--corE5);} .corFundoE5 {background-color:var(--corE5);}
  .corE6 {color:var(--corE6);} .corFundoE6 {background-color:var(--corE6);}
  .corE7 {color:var(--corE7);} .corFundoE7 {background-color:var(--corE7);}
  .corE8 {color:var(--corE8);} .corFundoE8 {background-color:var(--corE8);}
  .corE9 {color:var(--corE9);} .corFundoE9 {background-color:var(--corE9);}
  
  .font10 {font-size:10px !important}
  .font12 {font-size:12px !important}
  .font14 {font-size:14px !important}
  .font16 {font-size:16px !important}
  .font18 {font-size:18px !important}
  .font20 {font-size:20px !important}
  .font22 {font-size:22px !important}
  .font24 {font-size:24px !important}
  .font26 {font-size:26px !important}
  .font28 {font-size:28px !important}
  .font30 {font-size:30px !important}
  .font40 {font-size:40px !important}

  .bold {font-weight:bold !important;}
  .center {text-align: center !important;}

  .fundoImagem {background-image: url(../images/fundo.png) !important; background-size: cover;  background-position: center center;}

  .menuSuperior {position: fixed; top:0px; z-index:999999; width:100%; color:var(--branco); background-color:var(--corForte); border-bottom:1px solid var(--corForte); 
                  padding:3px 7px 3px 7px; font-size:22px; font-family: Arial Narrow, Arial; -webkit-box-shadow: 0px 0px 15px -5px rgba(0,0,0,1); -moz-box-shadow: 0px 0px 15px -5px rgba(0,0,0,1); box-shadow: 0px 0px 15px -5px rgba(0,0,0,1);}
  .menuSuperior table {width:100%;}
  .menuSuperior a {color:var(--branco); text-decoration:none;}
  .menuSuperior i {font-size:28px; margin-top: 4px;}
  .menuSuperior select {height:25px; width:130px; font-size:15px; padding:2px !important;}

	@media only screen and (max-width: 768px)
		{
	  .menuSuperior {padding:5px 6px 5px 6px; font-size:22px;}
	  .menuSuperior i {font-size:26px; margin-top: 4px;}
		}

  .menuUsuario {width:100%; padding:10px; font-size:16px; margin-top:10px;}
  .menuUsuario table {width:100%;}
  .menuUsuario td:first-child {width:50px;}
  .menuUsuario #txMenuUsuario {width:100%; font-size:17px ; font-weight:bold; color:var(--corForte);}

  .menuAtalho {width:90%; margin:auto; }
  .menuAtalho .card {color:var(--corForte); background-color: #fff9f9; padding:0px; margin-bottom:10px; cursor:pointer;}
  .menuAtalho .card:hover {background-color: #fce3e3;}
  .menuAtalho .card span {background-color:var(--corForte); height:10px; }
  .menuAtalho td:nth-child(1) {width:120px; }
  .menuAtalho img {width:100%;}
  .menuAtalho td div:nth-child(1) {font-weight:bold; text-align:center; font-size: 20px;}
  .menuAtalho td div:nth-child(2) {text-align:center;}
  .menuAtalho i {margin-right:5px;}
  .menuAtalho label {padding-top:5px;}
  .menuAtalho .badge {width:100%; padding:10px; margin-bottom:10px; font-size:15px;}

  .resultado {width:100%; text-align:center ;}
  .resultado h1 {font-size:20px; font-weight:bold; padding:0px; margin:0px;}
  .resultado h2 {font-size:65px; font-weight:bold; padding:0px; margin:0px; margin-top:-20px;}
  .resultado h3 {font-size:15px; font-weight:bold; padding:0px; margin:0px;}
  .resultado h4 {font-size:35px; font-weight:bold; padding:0px; margin:0px;}
  .resultado .badge {width:100%; margin-top:5px; font-size:15px;}

  .zebra table {width:100%; margin:auto; font-size:14px;}
  .zebra tr:nth-child(odd) {background-color: #f2f2f2;}
  .zebra tr:nth-child(even) {background-color: #ffffff;}
  .zebra th {background-color:#aaaaaa; color:#ffffff; padding:3px; text-align:center;}
  .zebra td {color:#666666; padding:3px; padding-left:10px; padding-right:10px; text-align:left; }
  
  .contato {width:100%; display:none; background-color:var(--corFundo); padding:0px; border-top:1px solid var(--branco); position: fixed; bottom:0px;}
  .contato table {width:100%; margin:0px;}
  .contato td {text-align:center; font-size:10px; padding:5px; }
  .contato td:hover {background-color:var(--corFraco);}
  .contato img {width:30px;}

  .politica h2{font-size:14px; margin:0px; margin-top:10px;}
  .politica p{font-size:13px; margin:0px; margin-top:5px;}

  .imagemHover {cursor:pointer;}
  .imagemHover:hover {filter: brightness(80%);}

  .bordaRedonda {border-radius:10px; -webkit-border-radius:10px; -moz-border-radius:10px; -o-border-radius:10px;}
  .bordaRedonda5 {border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; -o-border-radius:5px;}

  .sombra {-webkit-box-shadow: 3px 3px 9px -4px rgba(0,0,0,1); -moz-box-shadow: 3px 3px 9px -4px rgba(0,0,0,1); box-shadow: 3px 3px 9px -4px rgba(0,0,0,1);}

  .mostraDesktop {display: block !important;}
  .mostraMobile {display: none !important;}
  @media only screen and (max-width: 768px)
    {
    .mostraDesktop {display: none !important;}
    .mostraMobile {display: block !important;}
    }

  .modal {background-color: var(--corFundo);}
  .modal-dialog {width:95%; height:100%; margin: auto; margin-top:60px;}
  .modal-header {color:var(--corForte);}
  .modal-header img {filter: invert(var(--invertForte)) sepia(var(--sepiaForte)) saturate(var(--saturateForte)) hue-rotate(var(--huerotateForte)) brightness(var(--brightnessForte)) contrastForte(var(--contrastForte));}
 
  .input-group {margin-top:3px;}
  .input-group label {height:30px; font-size:13px; padding-top:4px; margin:0px;}
  .input-group .btn {margin-right:5px;}
  
  .dropdown {cursor: pointer;}
  .dropdown i {width:30px;}
  .dropdown a {color:var(--preto); font-size:16px; font-family: Arial;}

  .multiselect {border:1px solid var(--corFraco);}

  .form-group {margin:0px; margin-top:-4px; }
  .form-group label {height:30px; font-size:11px; color:var(--preto); padding:0px; margin:0px; margin-left:3px; margin-bottom:-20px;}
  
  .table {width:100%;}
  .table td {padding:5px;}
  .table th {font-size: 12px;}

  .grade {width:100%;}
  .grade thead th {background-color:#dddddd;}
  .grade tbody tr {background-color:#fff9f9;}
  .grade tbody tr:nth-child(even) {background: #f3f3f3;}
  .grade th {padding:0px 4px 0px 4px; font-size:13px; }
  .grade td {padding:2px 4px 2px 4px; vertical-align: middle}
  
  .btn-light {border:1px solid var(--cinza);}
  .card {padding:10px; margin:auto; border:1px solid var(--cinza);}
  .nav-link {padding:5px 10px 5px 10px;}

  .modal-header {padding:6px 10px 6px 10px; font-size:20px; color:var(--corForte);}
  .badge {color:var(--branco);}
  .tab-pane {padding-top:5px;}
  .custom-file label { font-size:15px; color:var(--preto); padding:0px; padding-top:5px; padding-left:5px;  margin:0px; height:35px;}

  .btn-danger {background-color: var(--corForte); border-color:var(--corForte);}
  .btn-danger:hover {background-color: var(--corForte); filter: brightness(80%); border-color:var(--corForte);}
  .btn-danger:active:focus {background-color: var(--corForte) !important;}
  
  #dvAreaPrint {width:96%; height:calc(100vh - 150px); overflow: scroll;
                background-color:var(--branco); color:var(--preto);
                padding:10px; padding-bottom:20px;
                margin:auto; margin-top:20px; margin-bottom:20px;
                }

  .notSel {-webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none;}





</style>